﻿.page-bar {
    padding: 0;
    background-color: #fff;
    margin-bottom: 20px;
    padding-bottom: 37px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

    .page-bar .page-breadcrumb {
        display: inline-block;
        float: left;
        padding: 10px 6px;
        margin: 0;
        list-style: none;
    }

        .page-bar .page-breadcrumb > li {
            display: inline-block;
        }

    .page-bar:after, .page-bar:before {
        content: " ";
        display: table;
    }

.friend-list .friend-card {
    border-radius: 4px;
    border-bottom: 1px solid #f1f2f2;
    overflow: hidden;
    margin-bottom: 20px;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
    display: block;
    max-width: 100%;
    height: auto;
}

.friend-list .friend-card .card-info img.profile-photo-lg {
    margin-top: -60px;
    border: 7px solid #fff;
}

.friend-list .friend-card .card-info {
    padding: 0 20px 10px;
}

    .friend-list .friend-card .card-info img.profile-photo-lg {
        margin-top: -60px;
        border: 7px solid #fff;
    }

img.profile-photo-lg {
    height: 100px; /*80px;*/
    width: 100px; /*80px;*/
    border-radius: 50% !important;
}

img {
    vertical-align: middle;
}

.create-post {
    width: 100%;
    min-height: 90px;
    padding: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #f1f2f2;
}
.create-post .form-group img.profile-photo-md {
    margin-right: 10px;
}
.create-post .form-group .form-control {
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.create-post .tools {
    padding: 8px 0 10px;
}
.create-post .tools ul.publishing-tools {
    display: inline-block;
    text-align: left;
    margin: 0;
    padding: 5px 0;
}
.create-post .form-group {
    margin-bottom: 0;
    display: inline-flex;
}
img.profile-photo-md {
    height: 100px;
    width: 100px;
    border-radius: 50%!important;
}

img {
    vertical-align: middle;
}

img {
    border: 0;
}
.follow-user {
    margin-bottom: 20px;
}
.static {
    position: static;
}
img.profile-photo-sm {
    height: 50px;
    width: 50px;
    border-radius: 50%!important;
}
.follow-user div::after {
    content: "";
    background: none;
    border-top: 1px solid #f1f2f2;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -10px;
}
.profile-text {
    margin-left: 90px;
}
.about-header {
    height: 500px;
    background-image: url(../../../assets/pages//media/bg/5.jpg);
    background-position: center;
    margin: 0 -20px;
}
.text-muted {
    color: #939598;
    border-bottom: 0px solid #dae2ea;
    padding-bottom: 20px;
}
.mb-0{
    margin-bottom:0px;
}
.pt-25{
    padding-top:25px;
}
.pb-25 {
    padding-bottom: 25px;
}
.pb-50 {
    padding-bottom: 50px;
}
.pb-75 {
    padding-bottom: 75px;
}
.hide {
    display: none;
}
.ml-15{
    margin-left:15px;
}
.mt-15{
    margin-top:15px;
}

/* modal popup css */
.modal-open {

    overflow: hidden
}

.modal-open .modal {

    overflow-x: hidden;

    overflow-y: auto
}

.modal {

    position: fixed;

    top: 0;

    left: 0;

    z-index: 1050;

    display: none;

    width: 100%;

    height: 100%;

    overflow: hidden;

    outline: 0
}

.modal-dialog {

    position: relative;

    width: auto;

    margin: .5rem;

    pointer-events: none
}

.modal.fade .modal-dialog {

    transition: -webkit-transform .3s ease-out;

    transition: transform .3s ease-out;

    transition: transform .3s ease-out,-webkit-transform .3s ease-out;

    -webkit-transform: translate(0,-50px);

    transform: translate(0,-50px)
}

@media (prefers-reduced-motion:reduce) {

    .modal.fade .modal-dialog {

        transition: none
    }
}

.modal.show .modal-dialog {

    -webkit-transform: none;

    transform: none
}

.modal-dialog-scrollable {

    display: -ms-flexbox;

    display: flex;

    max-height: calc(100% - 1rem)
}

.modal-dialog-scrollable .modal-content {

    max-height: calc(100vh - 1rem);

    overflow: hidden
}

.modal-dialog-scrollable .modal-footer,.modal-dialog-scrollable .modal-header {

    -ms-flex-negative: 0;

    flex-shrink: 0
}

.modal-dialog-scrollable .modal-body {

    overflow-y: auto
}

.modal-dialog-centered {

    display: -ms-flexbox;

    display: flex;

    -ms-flex-align: center;

    align-items: center;

    min-height: calc(100% - 1rem)
}

.modal-dialog-centered::before {

    display: block;

    height: calc(100vh - 1rem);

    content: ""
}

.modal-dialog-centered.modal-dialog-scrollable {

    -ms-flex-direction: column;

    flex-direction: column;

    -ms-flex-pack: center;

    justify-content: center;

    height: 100%
}

.modal-dialog-centered.modal-dialog-scrollable .modal-content {

    max-height: none
}

.modal-dialog-centered.modal-dialog-scrollable::before {

    content: none
}

.modal-content {

    position: relative;

    display: -ms-flexbox;

    display: flex;

    -ms-flex-direction: column;

    flex-direction: column;

    width: 100%;

    pointer-events: auto;

    background-color: #fff;

    background-clip: padding-box;

    border: 1px solid rgba(0,0,0,.2);

    border-radius: .3rem;

    outline: 0
}

.modal-backdrop {

    position: fixed;

    top: 0;

    left: 0;

    z-index: 1040;

    width: 100vw;

    height: 100vh;

    background-color: #000
}

.modal-backdrop.fade {

    opacity: 0
}

.modal-backdrop.show {

    opacity: .5
}

.modal-header {

    display: -ms-flexbox;

    display: flex;

    -ms-flex-align: start;

    align-items: flex-start;

    -ms-flex-pack: justify;

    justify-content: space-between;

    padding: 1rem 1rem;

    border-bottom: 1px solid #dee2e6;

    border-top-left-radius: .3rem;

    border-top-right-radius: .3rem
}

.modal-header .close {

    padding: 1rem 1rem;

    margin: -1rem -1rem -1rem auto
}

.modal-title {

    margin-bottom: 0;

    line-height: 1.5
}

.modal-body {

    position: relative;

    -ms-flex: 1 1 auto;

    flex: 1 1 auto;

    padding: 1rem
}

.modal-footer {

    display: -ms-flexbox;

    display: flex;

    -ms-flex-align: center;

    align-items: center;

    -ms-flex-pack: end;

    justify-content: flex-end;

    padding: 1rem;

    border-top: 1px solid #dee2e6;

    border-bottom-right-radius: .3rem;

    border-bottom-left-radius: .3rem
}

.modal-footer>:not(:first-child) {

    margin-left: .25rem
}

.modal-footer>:not(:last-child) {

    margin-right: .25rem
}

.modal-scrollbar-measure {

    position: absolute;

    top: -9999px;

    width: 50px;

    height: 50px;

    overflow: scroll
}

@media (min-width:576px) {

    .modal-dialog {

        max-width: 500px;

        margin: 1.75rem auto
    }

    .modal-dialog-scrollable {

        max-height: calc(100% - 3.5rem)
    }

    .modal-dialog-scrollable .modal-content {

        max-height: calc(100vh - 3.5rem)
    }

    .modal-dialog-centered {

        min-height: calc(100% - 3.5rem)
    }

    .modal-dialog-centered::before {

        height: calc(100vh - 3.5rem)
    }

    .modal-sm {

        max-width: 300px
    }
}

@media (min-width:992px) {

    .modal-lg,.modal-xl {

        max-width: 800px
    }
}

@media (min-width:1200px) {

    .modal-xl {

        max-width: 1140px
    }
}
.modal-dialog{    
    /* position: absolute; */
    top: 10% !important;
    z-index: 99999 !important;
    left: 0%;
}
.fade.show.d-block{
    opacity: inherit !important;
}
/* End Of modal */
.profile-img{
    /* height: 50px;
    width: 50px; */
    border-radius: 50px!important;
}

.media-object {
    height: 50px;
    width: 50px;
    border-radius: 50px!important;
}

